/***Script d'utilisation de la potion bleue***/

if(player.getInventory());
{
         player.getInventory().consumeItem(271 );
}
if(player.getInventory());
{
	     sound.playSoundUI("sound.pop"); 
		 time.sleep(0.3)
		 sound.playSoundUI("sound.gulp"); 
         time.sleep(0.3)		 
         player.getInventory().addItem(Item(270));
		 sound.playSoundUI("sound.magic");
		 sound.playSoundUI("sound.getheart");
		 player.heal(7)
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 player.heal(7)
		 player.getInventory().addItem(Item(289,3));
		 sound.playSoundUI("sound.magic");
		 sound.playSoundUI("sound.getheart");
		 player.heal(7)
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 player.heal(5)
		 player.getInventory().addItem(Item(289,3));
		 sound.playSoundUI("sound.magic");
		 sound.playSoundUI("sound.getheart");
		 player.heal(7)
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 sound.playSoundUI("sound.getheart");
		 player.heal(7)
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 sound.playSoundUI("sound.getheart");
		 player.heal(7)
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 sound.playSoundUI("sound.getheart");
		 player.heal(7)
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 sound.playSoundUI("sound.getheart");
		 player.heal(7)
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.1)
		 sound.playSoundUI("sound.magic");
		 sound.playSoundUI("sound.getheart");
		 player.heal(100)
		 player.getInventory().addItem(Item(289,3));
		 time.sleep(0.5)
		 sound.playSoundUI("sound.ahh");
}